Bug 393 - Перевод mahjongg на русский
: Перевод mahjongg на русский
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdegames)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-15 12:58 by
Modified: 2003-09-24 12:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-15 12:58:56
В mahjongg в диалоге меню -> Правка->Настройки не переведен пункт
\"Generate solvable games\"
---

---
------- Comment #1 From 2002-02-11 19:37:18 -------
fixed in kde-i18n-ru-alt5
------- Comment #2 From 2002-02-11 19:37:18 -------
fixed in kde-i18n-ru-alt5
------- Comment #3 From 2003-09-24 12:29:15 -------
reassign 2 zerg@altlinux.org